.new_html_code {
      min-width:150px;
      display:block;
      margin:auto;
}

.carousel-inner .carousel-caption {
    display: none;
}

/*.off-left_hide {
    display: block !important;
    position: absolute !important;
    left: -10000px !important;
    top: -10000px !important;
}*/

.slide-custom{}

.slide-CU-background {
      /*height:100%;/*100% imConteneur*/
      height: 650px;
      width:100%;
      overflow:hidden;
      position:relative;
      margin-top: 90px;
    background-size: cover;
}
.slide-CU-container {
    height:100%;/*100% imConteneur*/
    width:100%;
    overflow:hidden;
    position:absolute;/*important pour que la superposition marche*/
    z-index:20;
    padding-top: 100px;
}

.slide-CU-background > img {
	width:100%;
	margin:auto;
}

.carousel .slide-CU-blockRight {
	margin-top:3%;
}

.carousel .slide-CU-blockLeft {
	margin-top:3%;
}

@media(max-width:767px) {
    .slide-CU-container {
        padding-top: 13%;
        margin-left: 0;
        width: 95%;
    }
}
@media(max-width:695px) {
    .slide-CU-container {
        padding-top: 16%;
    }
}
@media(max-width:614px) {
    .slide-CU-container {
        padding-top: 23%;
    }
}
@media(max-width:435px) {
    .slide-CU-container {
        padding-top: 34%;
    }
}